.header{position:fixed;top:0;left:0;width:100%;height:1rem;background:#fff;box-shadow:0 .03rem .06rem .01rem rgba(0,0,0,.16);z-index:99}
.header_center{width:16rem;height:100%;margin:0 auto;display:flex;align-items:center;position:relative;justify-content:space-between}
.left_box{width:1.38rem;height:.6rem}
.left_box img{width:100%;height:100%;object-fit:contain}
.right_box{display:flex;align-items:center}
.right_box .navs{margin-right:.35rem;display:flex;align-items:center}
.right_box .navs .nav_item{position:relative;padding:0 .25rem}
.right_box .navs .nav_item .nav_a{position:relative;display:block;font-size:.18rem;font-family:Microsoft YaHei-Regular,Microsoft YaHei;font-weight:400;color:#333}
.right_box .navs .nav_active .nav_a{color:#e8001d;font-weight:700}
.right_box .navs .nav_active .nav_a::after{content:"";position:absolute;left:0;bottom:-.23rem;display:block;width:100%;height:.03rem;background-color:#e8001d;border-radius:.02rem .02rem .02rem .02rem}
.right_box .navs .nav_item .two_class{position:absolute;left:50%;top:.62rem;padding:.2rem .5rem;transform:translateX(-50%);background-color:rgba(255,255,255,.95);opacity:0;visibility:hidden;transition:all .3s}
.right_box .navs .nav_item .two_class .two_nav_a{display:block;margin:.1rem 0;white-space:nowrap;font-size:.18rem;font-family:Microsoft YaHei-Regular,Microsoft YaHei;font-weight:400;color:#333}
.right_box .navs .nav_item:hover .two_class{opacity:1;visibility:visible}
.right_box .others{display:flex;align-items:center}
.right_box .others .search{display:block;width:.22rem;height:.22rem}
.right_box .others .search img{width:100%;height:100%}
.common-phone-header,.side-wrap{display:none}
@media only screen and (max-width:1024px){.header{display:none}
.common-phone-header{display:block!important}
.side-wrap{display:block!important}
.common-phone-header{position:fixed;z-index:10000;top:0;left:0;width:100%;background:#fff}
.common-phone-header-inner{display:flex;height:50px;border-bottom:1px solid #eee;padding:0 15px;justify-content:space-between;align-items:center}
.header-menu-phone{height:30px}
.header-logo-phone{height:30px}
.header-search-phone{height:30px}
.header-search-box-phone{display:none}
.header-search-input-phone{border-radius:20px;height:35px;border-width:1px;border:1px solid #333;padding:0 10px;font-size:14px}
.side-modal{display:none;position:fixed;z-index:99999;left:0;top:0;height:100vh;width:100vw;background:rgba(0,0,0,.5)}
.side-container{display:none;position:fixed;z-index:100000;left:0;top:0;height:100vh;width:6.4rem;background-color:#fff;color:#000;border-left:1px solid #eee;animation:ani_side 1s}
.side-container.shown{display:block}
@	keyframes ani_side{width:3rem}
to{display:block;width:6.4rem}
}
.side-wrap{width:100%}
.side-top{display:flex;height:60px;padding:0 20px 0 30px;justify-content:space-between;align-items:center;border-bottom:1px solid #eee}
.side-logo{width:1rem}
.side-close{width:.48rem}
.side-bottom{padding:0 .48rem 0 .72rem}
.nav-item-inner{display:flex;justify-content:space-between;align-items:center;padding:.27rem 0 .27rem 0;border-bottom:1px solid #eee}
.nav-item-inner span{display:flex;align-items:center;font-size:14px}
.nav-item-inner img{width:.4rem}
.side-nav-list .nav-item a{color:#000;font-size:.26rem;width:100%;display:inline-block!important}
.side-nav-list .side-local-img{width:.3rem;margin-right:.2rem;vertical-align:text-bottom}
.side-nav-list-sub{display:none}
.side-nav-list-sub .side-back-img{width:.3rem;margin-right:.2rem;vertical-align:text-bottom}